@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	font-size:12px;
	color:#0d0d0d;
	}
a,a:visited,a:hover{
	font-size:12px;
	color:#484848;
	text-decoration:none;}
	
.abs {
  position: absolute;
  top: auto;
  left: auto;
  right: auto;
  bottom: auto;
}
	
.body_width{
	width:969px;
	margin:auto;}
	
.xao_body_height{
	height:270px;}
	
.fl{
	float:left;}
.mg_left{
	margin-left:10px;}
.clr_red{
	color:#F00;
	font-weight:bold;}
	
.clr_ys{
	color:#92278f;
	font-weight:bold;}
	

	
/*================首页样式===================*/
.xao_top_Div{
	position:relative;
	height:62px;
	background:url(../images/xao_sy_topbg.gif) no-repeat right top #f4f2f5;
	}
.xao_top_Div .xao_logo{
	top:0px;
	left:0px;
	bottom:0px;
	width:385px;
	height:100%;
	background:url(../images/xao_sy_logo.gif) no-repeat left top;}
.xao_top_Div .xao_menu{
	top:0px;
	bottom:0px;
	right:10px;
	width:300px;
	line-height:62px;
	text-align:right;
	font-weight:bold;}
.xao_menu a,.xao_menu a:visited,.xao_menu a:hover{
	font-weight:bold;
	font-family:"微软雅黑","黑体";
	font-size:12px;}
	
.xao_banner_Div{
	height:274px;
	background-color:#f4f2f5;}
	
.xao_dh_div{
	height:45px;
	background:url(../images/xao_sy_dhbg.gif) repeat-x left top;
	position:relative;}
.xao_menu_list{
	padding-left:13px;
	width:944px;
	height:36px;
	}
	
	
.xao_menu_list a,.xao_menu_list a:visited,.xao_menu_list a:hover{
	display:block;
	float:left;
	line-height:36px;
	height:36px;
	width:118px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	}	
	
a.menuover,a.menuover:visited,a.menuover:hover{
	background-color:#FFF;
	color:#a11250;}
	
	
	
.menulist{
	width:auto;
	overflow:visible;
	height:30px;
	padding-right:6px;
	background:url(../images/xao_menu_rightbg.gif) no-repeat right bottom;}
	
.menulist a,.menulist a:visited,.menulist a:hover{
	display:block;
	float:left;
	height:30px;
	line-height:30px;
	width:100px;
	background-color:#FFF;
	color:#a11250;
	text-align:center;
	background:url(../images/xao_menu_bg.gif) repeat-x left bottom;}	
	
	
	
.menu01{
	top:32px;
	left:13px;}
	
.menu02{
	top:32px;
	left:131px;}
	
.menu03{
	top:32px;
	left:249px;}
	
.menu04{
	top:32px;
	left:367px;}
	
.menu05{
	top:32px;
	left:485px;}
	
.menu06{
	top:32px;
	left:603px;}
	
.menu07{
	top:32px;
	left:721px;}
	

	
	
	


.xao_body_div{
	height:270px;
	}

.xao_bottom_Div{
	height:50px;
	}
.xao_bottom_bh{
	height:30px;
	background-color:#e9ebea;
	text-align:center;
	line-height:30px;
	}


.xao_bleft_Div{
	width:314px;
	height:auto;
	overflow:visible;}
	
.xao_bcenter_Div{
	width:376px;
	height:auto;
	overflow:visible;}
	
.xao_bright_Div{
	width:236px;
	height:auto;
	overflow:visible;}
	
.xao_news_title{
	margin-top:10px;
	height:32px;
	line-height:32px;
	position:relative;
	width:100%;}

.xao_news_title span{
	display:block;
	height:32px;
	line-height:32px;}
.xao_news_title .title{
	width:80px;
	top:0px;
	left:0px;
	bottom:0px;
	font-size:14px;
	font-weight:bold;
	padding-left:10px;}
.xao_news_title .more{
	top:0px;
	right:5px;
	bottom:0px;
	width:40px;
	text-align:right;
	padding-right:16px;
	background:url(../images/xao_bit01.gif) no-repeat right center;
	color:#27384c;
	font-size:12px;}
	
a.more_a,a.more_a:visited,a.more_a:hover{
	color:#27384c;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;}
	
	
.xao_news_Div{
	width:314px;
	height:198px;
	background:url(../images/xao_sy_news.gif) no-repeat left top;
	}

.xao_news_list{
	padding:7px 8px;
	width:298px;
	height:184px;
	}
.xao_news_list .news_list_table{
	width:298px;}
	
.news_list_table td{
	height:60px;
	border-bottom:1px dashed #90b6b7;}
	
.news_list_table .news_img_div{
	width:30%;
	text-align:center;}
.news_list_table .news_text_div{
	width:70%;
	line-height:20px;}	
	
	
.xao_news_pro{
	width:376px;
	height:198px;
	background:url(../images/xao_sy_pro.gif) no-repeat left top;}
	
.xao_news_info{
	width:236px;
	height:198px;
	background:url(../images/xao_sy_info.gif) no-repeat left top;}
	
	
.xao_aboutus_show{
	padding:9px 8px;
	width:220px;
	height:180px;
	line-height:25px;}
.xao_aboutus_show img{
	float:left;
	margin:0px 5px 0px 0px;}
	
	
.xao_pro_title{
	clear:both;
	width:368px;
	padding-top:2px;
	padding-left:4px;
	padding-right:4px;
	height:31px;
	}
.xao_pro_title a,.xao_pro_title a:visited,.xao_pro_title a:hover{
	display:block;
	width:116px;
	height:31px;
	margin-left:4px;
	text-align:center;
	font-size:14px;
	font-family:"宋体",Arial;
	float:left;
	line-height:31px;
	color:#fff;
	font-weight:bold;}
	
	
a.xao_pro_cur,a.xao_pro_cur:visited,a.xao_pro_cur:hover{
	background:url(../images/xao_sy_tab.gif) no-repeat left top;
	color:#000;}
	
.xao_pro_list{
	clear:both;
	padding:8px;
	padding-top:10px;
	width:360px;
	height:147px;
	}
	
.xao_pro_table{
	width:360px;
	}	
.xao_protd_img{
	width:35%;}
.xao_protd_text{
	width:65%;
	line-height:24px;}
.xao_protd_more{
	width:80%;
	text-align:right;
	line-height:30px;
	padding-right:16px;
	background:url(../images/xao_bit01.gif) no-repeat right center;}

/*================首页样式===================*/



/*================二级页面样式===================*/

.xao_ej_topMenu{
	width:172px;
	height:20px;
	top:13px;
	left:25px;
	line-height:20px;

	}
.xao_ej_topMenu a,.xao_ej_topMenu a:visited,.xao_ej_topMenu a:hover{
	float:left;
	display:block;
	line-height:20px;
	height:20px;
	font-size:12px;
	color:#9b114d;
	padding-left:15px;
}
	
.ej_right_w{
	width:278px;}
.ej_body_bg{
	background-color:#fbf0f5;}
.ej_body_width{
		width:936px;
		margin:auto;}
.xao_ej_banner{
	width:100%;
	height:236px;
	 
	position:relative;
	}
.xao_ej_banner01{
	position:absolute;
	width:50%;
	height:236px;
	top:0px;
	right:0px;
	bottom:0px;
 }
.xao_ej_brDiv{
	position:relative;
	height:236px;
	background:url(../images/xao_ej_banner.gif) no-repeat  left top;}
	
.xao_ej_dhDiv{
	width:100%;
	height:41px;
	 }
.xao_ej_dhang{
	position:relative;
	height:41px;
	background:url(../images/xao_ej_dbg.gif) no-repeat left top;}



.xao_ejmenu_list{
	width:936px;
	height:36px;
	}
	
	
.xao_ejmenu_list a,.xao_ejmenu_list a:visited,.xao_ejmenu_list a:hover{
	display:block;
	float:left;
	line-height:36px;
	height:36px;
	width:116px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	}	
	
a.ejmenuover,a.ejmenuover:visited,a.ejmenuover:hover{
	background-color:#FFF;
	color:#a11250;}
	





.ejmenulist{
	width:auto;
	overflow:visible;
	height:30px;
	padding-right:6px;
	background:url(../images/xao_menu_rightbg.gif) no-repeat right bottom;}
	
.ejmenulist a,.ejmenulist a:visited,.ejmenulist a:hover{
	display:block;
	float:left;
	height:30px;
	line-height:30px;
	width:96px;
	background-color:#FFF;
	color:#a11250;
	text-align:center;
	background:url(../images/xao_menu_bg.gif) repeat-x left bottom;}	
	
	
	
.jmenu01{
	top:32px;
	left:0px;}
	
.jmenu02{
	top:32px;
	left:116px;}
	
.jmenu03{
	top:32px;
	left:232px;}
	
.jmenu04{
	top:32px;
	left:348px;}
	
.jmenu05{
	top:32px;
	left:464px;}
	
.jmenu06{
	top:32px;
	left:580px;}
	
.jmenu07{
	top:32px;
	left:696px;}
	


.xao_ej_body{
	height:auto;
	overflow:visible;
	padding-top:30px;
	padding-bottom:10px;
	background-color:#fbf5f9;
	}



.ej_body_left{
	width:648px;
	height:auto;
	overflow:visible;
	background-color:#fbf5f9;
	padding-right:8px;
	padding-bottom:20px;
	}
.ej_body_right{
	width:278px;
	height:auto;
	overflow:visible;
	background-color:#fbf5f9;
	padding-bottom:20px;
	}
	
.ej_right_title{
	clear:both;
	height:30px;
	background:url(../images/xao_ej_rightList.gif) no-repeat left top;}
	
	
.ej_right_title2{
	clear:both;
	height:30px;
	background:url(../images/xao_ej_rightList.gif) no-repeat left top;
	background-position:0px -60px;}	
	
.ej_right_title3{
	clear:both;
	height:30px;
	background:url(../images/xao_ej_rightList.gif) no-repeat left top;
	background-position:0px -120px;}	
	

.ej_right_menu{
	height:auto;
	overflow:visible;}
	
.ulright
{
width:192px;
}
	
.liaction
{
    display:block;
    width:192px;
    text-align:center;
    list-style-type:none; 
     margin-bottom:10px;
    margin-top:0px;
    line-height:24px;
    background:url(../images/xao_ej_menubg01.gif) no-repeat left top;
    font-weight:bold;
}
.liaction a
{
    display:block;
    width:192px;
    text-align:center;
    list-style-type:none; 
     margin-bottom:0px;
    margin-top:0px;
    line-height:24px;
    background:url(../images/xao_ej_menubg01.gif) no-repeat left top;
    font-weight:bold;
}
 
.liaction a:hover
{
    display:block;
    width:192px;
    text-align:center;
    list-style-type:none;
    margin-bottom:0px;
    margin-top:0px;
    line-height:24px;
    background:url(../images/xao_ej_menubg02.gif) no-repeat left top;
    font-weight:bold;
    color:#fff;
}		

.liaction2
{
    display:block;
    width:192px;
    text-align:center;
    list-style-type:none; 
    margin-top:0px;
    line-height:24px;
    background:url(../images/xao_ej_menubg02.gif) no-repeat left top;
    font-weight:bold;
    color:#fff;
}
.liaction2 a
{
    display:block;
    width:192px;
    text-align:center;
    list-style-type:none;
    margin-bottom :10px;
    margin-top:0px;
    line-height:24px;
    background:url(../images/xao_ej_menubg02.gif) no-repeat left top;
    font-weight:bold;
    color:#fff;
}


	
.ej_right_lm2{
	width:259px;
	height:100px;
	 }
	
.ej_right_lm3{
	width:244px;
	height:220px;
	overflow:visible;
	padding-left:28px;
	line-height:23px;
	text-indent:2em;
	
	}
	
.ej_mgbottom{
	margin-bottom:8px;}
	
	
	
.ej_bleft_title{
	position:relative;
	width:626px;
	height:32px;
	padding-left:20px;
	margin-bottom:10px;}
	
.ej_bleft_title span{
	display:block;
	width:616px;
	height:32px;
	padding-left:10px;
	line-height:32px;
	font-weight:bold;
	color:#e0303b;
	border-bottom:1px dashed #ceb2be;
	background:url(../images/xao_ej_bit01.gif) no-repeat left center;}


.ej_bleft_content{
	width:626px;
	padding-left:20px;
	height:auto;
	overflow:visible;
	}
	
.xao_ej_bottom{
	clear:both;
	text-align:center;
	width:100%;
	height:40px;
	line-height:32px;
	margin-top:10px;
	color:#8b8a8a;
	background-color:#f1e4eb;
	font-size:13px;}

/*================二级页面样式===================*/


/*================二级页面内容样式===================*/
.ej_list_table01{
	width:610px;
	margin-top:10px;
	border-collapse:collapse;
	border:1px solid #be9faf;
	}
.ej_list_table01 td{
	border:1px solid #be9faf;
	padding:10px 30px;
	font-family:Arial;
	}
.ej_list_table01 .title_td{
	width:100%;
	height:31px;
	padding:0px 30px;
	background:url(../images/xao_ej_bit02.gif) no-repeat left center;
	font-weight:bold;
	color:#b5306b;
	background:#f0e3ea;
	font-size:14px;}
	
.ej_list_table01 ul{
	margin:0px;
	padding:0px;}
.ej_list_table01 li{
	line-height:21px;
	}
.ej_list_table01 li a,.ej_list_table01 li a:visited,.ej_list_table01 li a:hover{
	color:#0926dc;
	font-size:14px;
	}
.ej_list_table01 li a:hover{
	text-decoration:underline;}

/*================二级页面内容样式===================*/

/*================info页面内容样式===================*/
.ej_right_title4{
	clear:both;
	height:30px;
	background:url(../images/xao_ej_rightList.gif) no-repeat left top;
	background-position:0px -180px;}	

.ej_list_table02{
	width:610px;
	margin-top:0px;
	}
.ej_list_table02 td{
	color:#484848;
	line-height:22px;
	padding-top:10px;
	}
	
.ej_list_table02  .title_td{
	width:100%;
	height:32px;
	padding:0px 13px;
	font-weight:bold;
	font-size:14px;
	background:url(../images/xao_ej_bit01.gif) no-repeat left center;
	line-height:32px;
	}
	
.ej_list_table02 .xao_ld_img{
	width:200px;
	height:320px;
	text-align:center;
	}
.ej_list_table02 .xao_ld_img img{
	display:block;
	border: 1px  solid #fbdae9;}
	
.ej_list_table02  .xao_ld_text{
	width:380px;
	padding-left:20px;
	line-height:24px;
	text-indent:2em;}
/*================info页面内容样式===================*/


/*================news页面内容样式===================*/
.ej_right_title5{
	clear:both;
	height:30px;
	background:url(../images/xao_ej_rightList.gif) no-repeat left top;
	background-position:0px -240px;}	

.ej_news_lunf{
	width:518px;
	height:168px;
	border:1px solid #7a7879;}
	
	
.ej_list_table03{
	width:610px;
	margin-top:10px;
	}
.ej_list_table03 td{
	color:#484848;
	line-height:42px;
	border-bottom:1px dashed #ccb4c1;
	}
.xao_news_page{
	width:300px;
	float:right;
	padding-right:10px;
	line-height:30px;
	padding-top:10px;
	text-align:right;
	}
.ej_list_table03 td a:hover{
	text-decoration:underline;}

/*================news页面内容样式===================*/


/*================pro页面内容样式===================*/
.ej_right_title6{
	clear:both;
	height:30px;
	background:url(../images/xao_ej_rightList.gif) no-repeat left top;
	background-position:0px -300px;}	
	
.xao_pro_childList{
	width:450px;
	height:32px;
	top:0px;
	right:0px;
	bottom:0px;
	text-align:right;
	line-height:32px;}
	
a.pro_curr,a.pro_curr:visited,a.pro_curr:hover{
	color:#F00;}

.ej_pro_show .title,.ej_pro_show .text{
	display:block;
}
.ej_pro_show .title{
	padding-left:20px;
	color:#d4417d;
}

.ej_pro_show .text{
	padding-left:20px;
	}
/*================pro页面内容样式===================*/


/*================position页面内容样式===================*/
.ej_right_title7{
	clear:both;
	height:30px;
	background:url(../images/xao_ej_rightList.gif) no-repeat left top;
	background-position:0px -360px;}	
.ej_list_table05{
	width:610px;
	margin-top:10px;
	}
.ej_list_table05 td{
	color:#484848;
	line-height:22px;
	}
.ej_list_table05  .ren_td{	
	width:100%;
	height:500px;
	background:url(../images/ej_position_bg.gif) no-repeat right bottom;
}

.xao_position_content{
	width:600px;
	height:250px;
	border:1px solid #be9faf;}
	
/*================position页面内容样式===================*/

/*================develop页面内容样式===================*/
.ej_right_title8{
	clear:both;
	height:30px;
	background:url(../images/xao_ej_rightList.gif) no-repeat left top;
	background-position:0px -420px;}	
.ej_list_table06{
	width:610px;
	margin-top:10px;}
	
.ej_list_table06 td{
	color:#484848;
	line-height:22px;
	}
	
.ej_list_table06 .xao_develop_list{
	padding:10px 50px;
	margin:0px;}
	
.xao_develop_list li{
	list-style:none;
	display:block;
	width:250px;
	height:280px;
	float:left;
	text-align:center;}

/*================develop页面内容样式===================*/

	


/*================contactUS页面内容样式===================*/
.ej_right_title9{
	clear:both;
	height:30px;
	background:url(../images/xao_ej_rightList.gif) no-repeat left top;
	background-position:0px -480px;}	

.xao_contact_logo{
	width:227px;
	height:200px;
	border:1px solid #dedfe4;}
	
.xao_contact_list01{
	width:370px;
	height:200px;
	padding-left:10px;
	overflow:visible;}
	
.xao_contact_list01 ul{
	margin:0px;
	padding:0px;
	}
.xao_contact_list01 li{
	list-style:none;
	margin-bottom:5px;
	}
.xao_contact_list01 .area_li{
	width:95%;
	padding-left:15px;
	background:url(../images/xao_ej_bit03.gif) no-repeat left center;
	color:#b4306a;
	font-size:14px;}
	
.xao_contact_list01 .guojia_li{
	width:95%;
	padding-left:10px;
	line-height:28px;
	background:#efe4ea;
		color:#b4306a;
		font-size:14px;
		font-weight:bold;
	}
	
.xao_contact_list01 .title_li{
	width:95%;
	padding-left:10px;
	font-weight:bold;}
	.xao_contact_list01 .text_li{
		width:95%;
		padding-left:10px;
		}
		
		
		
		
.xao_contact_list02{
	width:590px;
	height:auto;
	overflow:visible;
	padding-left:10px;
	overflow:visible;}
	
.xao_contact_list02 ul{
	margin:0px;
	padding:0px;
	}
.xao_contact_list02 li{
	list-style:none;
	margin-bottom:5px;
	}
.xao_contact_list02 .area_li{
	width:99%;
	padding-left:15px;
	background:url(../images/xao_ej_bit03.gif) no-repeat left center;
	color:#b4306a;
	font-size:14px;}
	
.xao_contact_list02 .guojia_li{
	width:99%;
	padding-left:10px;
	line-height:25px;
	background:#efe4ea;
		color:#b4306a;
		font-size:14px;
		font-weight:bold;
	}
	.xao_contact_list02 .text_li{
		width:99%;
		padding-left:10px;
		}
		
	.xao_contact_list02 .title_li{
	width:99%;
	padding-left:10px;
	font-weight:bold;}
	
  	.xao_contact_list02  .border{
		padding-top:3px;
		border-top:1px solid #e2e2e2;}
		
/*================contactUS页面内容样式===================*/